Bug 525942 - enableNetwork not defined
Summary: enableNetwork not defined
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: python-meh
Version: 12
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-27 12:19 UTC by He Rui
Modified: 2010-04-08 18:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-08 18:39:24 UTC


Attachments (Terms of Use)
tty1 when error occurred (48.11 KB, image/png)
2009-09-30 07:57 UTC, He Rui
no flags Details
tty1 after attempt to save (51.60 KB, image/png)
2009-09-30 08:03 UTC, He Rui
no flags Details
desktop after attempt to save (99.85 KB, image/png)
2009-09-30 08:06 UTC, He Rui
no flags Details

Description He Rui 2009-09-27 12:19:27 UTC
Description of problem:
install using chinese(simplified) during installation process. reboot and when error occured, select save bug, and choose remote file system/bugzilla/scp to save the bug, but when click OK or cancel, the window keeps still. 

Version-Release number of selected component (if applicable):
f12-beta-x86-DVD.iso
anaconda 12.30

How reproducible:
100%

Steps to Reproduce:
1.install using chinese(simplified) during installation process.
2.reboot after installation
3.save the bug when error occurred.
  
Actual results:
can't save traceback in any method.

Expected results:
can save traceback.

Additional info:

Comment 1 Chris Lumens 2009-09-28 13:40:04 UTC
Please switch to tty1 and attach a picture of the screenshot after you attempt to save via bugzilla.  Thanks.

Comment 2 He Rui 2009-09-30 07:57:44 UTC
Created attachment 363144 [details]
tty1 when error occurred

Comment 3 He Rui 2009-09-30 08:03:46 UTC
Created attachment 363145 [details]
tty1 after attempt to save

Comment 4 He Rui 2009-09-30 08:06:39 UTC
Created attachment 363146 [details]
desktop after attempt to save

Amazingly, when I click ok to save bug to bugzilla, first boot start instead.lol

Comment 5 Chris Lumens 2009-09-30 13:25:12 UTC
The problem here is that enableNetwork is not defined in python-meh.  That's on my todo list.  Reassigning to myself.

Comment 6 Bug Zapper 2009-11-16 13:00:38 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Chris Lumens 2010-04-08 18:39:24 UTC
python-meh is doing less and less all the time.  I'm unlikely to ever get to this.


Note You need to log in before you can comment on or make changes to this bug.